﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AC75B (1 year) VER /5500+5500ACOIL
DATE:                  2015-07-27 09:22:22
AUTHOR:                Fluke
REVISION:              $Revision: 12544 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       37
NUMBER OF LINES:       341
CONFIGURATION:         Fluke 5500A
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author:
#      VY, KH
#
#  Source:
#      Wavetek Meterman AC75
#      Users Manual Specifications
#      PN 2103665 Rev. 2 January 2004
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Required Files (other):
#      None
#
#  Additional Equipment Required:
#      - K-Type Thermocouple SMP to SMP cable
#      - XR-TA Temperature Adapter (or equivalent)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         EQUIPMENT REQUIREMENTS
  1.010  OPBR         -z Do you want to review the list of additional
  1.010  OPBR         equipment and/or accessories required?

  1.011  IF           MEM1
  1.012  DISP         The following additional equipment and/or
  1.012  DISP         accessories are required:
  1.012  DISP
  1.012  DISP         - K-Type Thermocouple SMP to SMP cable
  1.012  DISP         - XR-TA Temperature Adapter
  1.013  ENDIF

  1.014  RSLT         =
  1.015  HEAD         {AC VOLTS}
  1.016  RSLT         =
  1.017  HEAD         -2{4 V Range}
  1.018  TARGET       -p
  1.019  DISP         Connect the 5500A to the UUT as follows:
  1.019  DISP
  1.019  DISP         [32] 5500A             UUT
  1.019  DISP         [32] NORMAL HI <=====> V-Ω-µA
  1.019  DISP         [32] NORMAL LO <=====> COM
  1.020  DISP         Rotate the function selector to V AC.
  1.021  TARGET       -m
  1.022  5500   4     0.000V         1.5% 0.005U                           2W
  2.001  5500   4     3.900V         1.5% 0.005U   50H            SI       2W

  3.001  RSLT         =
  3.002  HEAD         -2{40 V Range}
  3.003  TARGET       -p
  3.004  5500         30.00V                       200H           SI    S  2W
# UUT HOLD function activated to avoid autoranging to next higher range.
  3.005  DISP         Press UUT HOLD button.
  3.006  5500         39.00V                       200H           SI    S  2W
  3.007  DISP         Press UUT HOLD button (release hold).
  3.008  TARGET       -m
  3.009  5500   40    39.00V         1.5% 0.05U    200H           SI       2W

  4.001  RSLT         =
  4.002  HEAD         -2{400 V Range}
  4.003  TARGET       -p
  4.004  5500         300.0V                       400H           SI    S  2W
  4.005  DISP         Press UUT HOLD button.
  4.006  5500         390.0V                       400H           SI    S  2W
  4.007  DISP         Press UUT HOLD button (release hold).
  4.008  TARGET       -m
  4.009  5500   400   390.0V         1.5% 0.5U     400H           SI       2W

  5.001  RSLT         =
  5.002  HEAD         -2{750 V Range}
  5.003  TARGET
  5.004  5500   750   590V           1.5% 5U       50H            SI       2W

  6.001  5500         *                                                 S

  6.002  RSLT         =
  6.003  HEAD         -2{750 V Range (VAC-REV)}
  6.004  TARGET       -p
  6.005  DISP         Reverse leads at 5500A:
  6.005  DISP
  6.005  DISP         [32] 5500A             UUT
  6.005  DISP         [32] NORMAL HI <=====> COM
  6.005  DISP         [32] NORMAL LO <=====> V-Ω-µA
  6.006  TARGET       -m
  6.007  5500   750   590V           1.5% 5U       400H           SI       2W

  7.001  5500         *                                                 S

  7.002  RSLT         =
  7.003  HEAD         {DC VOLTS}
  7.004  RSLT         =
  7.005  HEAD         -2{4 V Range}
  7.006  TARGET       -p
  7.007  DISP         Return connections at 5500A to NORMAL.
  7.007  DISP
  7.007  DISP         [32] 5500A             UUT
  7.007  DISP         [32] NORMAL HI <=====> V-Ω-µA
  7.007  DISP         [32] NORMAL LO <=====> COM
  7.008  DISP         Rotate the function selector to V DC.
  7.009  TARGET       -m
  7.010  5500   4     0.000V         0.9% 0.002U                           2W
  8.001  5500   4     3.900V         0.9% 0.002U                           2W
  9.001  5500   4     -3.900V        0.9% 0.002U                           2W

 10.001  RSLT         =
 10.002  HEAD         -2{40 V Range}
 10.003  TARGET
 10.004  5500   40    39.00V         0.9% 0.02U                            2W

 11.001  RSLT         =
 11.002  HEAD         -2{400 V Range}
 11.003  TARGET
 11.004  5500   400   390.0V         0.9% 0.2U                             2W

 12.001  RSLT         =
 12.002  HEAD         -2{1000 V Range}
 12.003  TARGET
 12.004  5500   1000  590V           0.9% 2U                               2W

 13.001  5500         *                                                 S
 13.002  JMPL         CONTINUITY

 13.003  LABEL        RESISTANCE
 13.004  RSLT         =
 13.005  HEAD         {RESISTANCE}
 13.006  RSLT         =
 13.007  HEAD         -2{400 Ω Range}
 13.008  TARGET       -p
 13.009  DISP         Connect the 5500A to the UUT as follows:
 13.009  DISP
 13.009  DISP         [32] 5500A             UUT
 13.009  DISP         [32] NORMAL HI <=====> V-Ω-µA
 13.009  DISP         [32] NORMAL LO <=====> COM
 13.009  DISP         [32] AUX HI <========> V-Ω-µA
 13.009  DISP         [32] AUX LO <========> COM
 13.009  DISP
 13.009  DISP         Connect the Aux leads to the 5500A first!
 13.010  DISP         Rotate the function selector to Ω.
 13.011  TARGET       -m
 13.012  5500   400   290.0Z         1% 0.2U                               CW

 14.001  RSLT         =
 14.002  HEAD         -2{4 kΩ Range}
 14.003  TARGET
 14.004  5500   4     2.900kZ        0.7% 0.002U                           CW

 15.001  RSLT         =
 15.002  HEAD         -2{40 kΩ Range}
 15.003  TARGET
 15.004  5500   40    29.00kZ        0.7% 0.02U                            2W

 16.001  5500         *                                                 S

 16.002  RSLT         =
 16.003  HEAD         -2{400 kΩ Range}
 16.004  TARGET       -p
 16.005  DISP         Remove AUX leads from 5500A and UUT
 16.005  DISP
 16.005  DISP         Connect the 5500A to the UUT as follows:
 16.005  DISP
 16.005  DISP         [32] 5500A             UUT
 16.005  DISP         [32] NORMAL HI <=====> V-Ω-µA
 16.005  DISP         [32] NORMAL LO <=====> COM
 16.006  TARGET       -m
 16.007  5500   400   290.0kZ        0.7% 0.2U                             2W

 17.001  RSLT         =
 17.002  HEAD         -2{4 MΩ Range}
 17.003  TARGET
 17.004  5500   4     2.900MZ        1% 0.002U                             2W

 18.001  RSLT         =
 18.002  HEAD         -2{40 MΩ Range}
 18.003  TARGET
 18.004  5500   40    29.00MZ        1.5% 0.02U                            2W

 19.001  5500         *                                                 S
 19.002  JMPL         DC_CURRENT

 19.003  LABEL        CONTINUITY
 19.004  RSLT         =
 19.005  HEAD         CONTINUITY
 19.006  TARGET
 19.007  DISP         Rotate the function selector to CONTINUITY/DIODE.
 19.008  5500         50Z                                               S  2W
 19.009  EVAL   -s "CONTINUITY" : Is Continuity Audible Indicator on?

 20.001  RSLT         =
 20.002  HEAD         {DIODE TEST}
 20.003  TARGET
 20.004  5500         0.60V          1.5% 0.05U                            2W

 21.001  5500         *                                                 S
 21.002  JMPL         CAPACITANCE

 21.003  LABEL        DC_CURRENT
 21.004  RSLT         =
 21.005  HEAD         {DC µA CURRENT}
 21.006  RSLT         =
 21.007  HEAD         -2{400 µA Range}
 21.008  TARGET       -p
 21.009  DISP         Rotate the function selector to µA DC.
 21.010  DISP         Connect the 5500A to the UUT as follows:
 21.010  DISP
 21.010  DISP         [32] 5500A AUX HI <=====> UUT V-Ω-µA
 21.010  DISP         [32] 5500A AUX LO <=====> UUT COM
 21.011  TARGET       -m
 21.012  5500   400   380.0uA        1% 0.2U                               2W

 22.001  RSLT         =
 22.002  HEAD         -2{4000 µA Range}
 22.003  TARGET
 22.004  5500   4000  1000uA         1% 2U                                 2W

 23.001  5500         *                                                 S
 23.002  DISP         Remove all connections.
 23.003  JMPL         AC_CURRENT

 23.004  LABEL        CAPACITANCE
 23.005  RSLT         =
 23.006  HEAD         {CAPACITANCE}
 23.007  RSLT         =
 23.008  HEAD         -2{40 nF Range}
 23.009  TARGET       -p
 23.010  DISP         Rotate the function selector to Capacitance -|(-.
 23.011  TARGET       -m
 23.012  5500   40    10.00nF        2% 0.08U                              2W

 24.001  RSLT         =
 24.002  HEAD         -2{4 µF Range}
 24.003  TARGET
 24.004  5500   4     1.000uF        2% 0.008U                             2W

 25.001  RSLT         =
 25.002  HEAD         -2{400 µF Range}
 25.003  TARGET
 25.004  5500   400   100.0uF        2% 0.8U                               2W

 26.001  5500         *                                                 S
 26.002  JMPL         RESISTANCE

 26.003  LABEL        AC_CURRENT
 26.004  RSLT         =
 26.005  HEAD         {AC CURRENT}
 26.006  RSLT         =
 26.007  HEAD         -2{100 A Range}
 26.008  TARGET       -p
 26.009  DISP         Rotate the function selector to A AC.
 26.010  DISP         Connect the 5500A to the 5500A/COIL as follows:
 26.010  DISP
 26.010  DISP         [32] 5500A             5500A/COIL
 26.010  DISP         [32] AUX HI <========> RED jack
 26.010  DISP         [32] AUX LO <========> BLACK jack
 26.011  DISP         Open the clamp, close it around the center of the
 26.011  DISP         Fluke 5500A/COIL 50 turn coil.
 26.012  TARGET       -m
 26.013  5500   100   30.0A          1.9% 2.0U     55H            SI       FT

 27.001  RSLT         =
 27.002  HEAD         -2{400 A Range}
 27.003  TARGET
 27.004  5500   400   300.0A         1.9% 1.0U     55H            SI       FT

 28.001  RSLT         =
 28.002  HEAD         -2{600 A Range}
 28.003  TARGET       -m
 28.004  5500   600   550A           2.5% 7U       55H            SI       FT

 29.001  5500         *                                                 S
 29.002  DISP         Remove UUT from the 5500A/COIL and disconnect the
 29.002  DISP         5500A/COIL from the 5500A.

 29.003  RSLT         =
 29.004  HEAD         {THERMOCOUPLE INPUT}
 29.005  RSLT         =
 29.006  HEAD         -2{750 °F Range}
 29.007  TARGET       -p
 29.008  DISP         Connect XR-TA Temperature Adapter to the UUT as follows:
 29.008  DISP
 29.008  DISP         [32] XR-TA         UUT
 29.008  DISP         [32]   + <=======> V-Ω-Diode
 29.008  DISP         [32]   - <=======> COM
 29.008  DISP
 29.008  DISP         OBSERVE POLARITY!
 29.009  DISP         Rotate the RANGE SELECTOR to the °F Range.
 29.010  DISP         Connect K type thermocouple SMP to SMP cable from
 29.010  DISP         5500A Thermocouple out to XR-TA T/C adapter.
 29.011  5500         -22degF                                     _K TC S  2W
 29.012  WAIT         -t 60 Thermal emfs dissipating...
 29.013  TARGET       -m
 29.014  5500   750   -22degF        1% 8U                        _K TC    2W
 30.001  5500   750   77degF         1% 6U                        _K TC    2W
 31.001  5500   750   212degF        1% 6U                        _K TC    2W
 32.001  5500   750   750degF        1% 6U                        _K TC    2W

 33.001  5500         *                                                 S

 33.002  RSLT         =
 33.003  HEAD         -2{400 °C Range}
 33.004  TARGET       -p
 33.005  DISP         Rotate the UUT function switch to °C.
 33.006  TARGET       -m
 33.007  5500   400   -30.0degC      1% 4U                        _K TC    2W
 34.001  5500   400   25.0degC       1% 3U                        _K TC    2W
 35.001  5500   400   100.0degC      1% 3U                        _K TC    2W
 36.001  5500   400   380.0degC      1% 3U                        _K TC    2W

 37.001  HEAD         -2
 37.002  HEAD
 37.003  END
